﻿/* 关于极宠家 */
.about {
  padding-top: 100px;
}
.about .aboutWrap {
  max-width: 1200px;
  margin: 0 auto;
}
.about .aboutWrap h2 {
  font-size: 31px;
  color: #7bbab4;
  text-align: center;
  letter-spacing: 8px;
}
.about .aboutWrap .h2des {
  font-size: 23px;
  color: #b49a7a;
  text-align: center;
  margin-top: 20px;
  letter-spacing: 3px;
}
.about .aboutWrap .aboutList {
  margin: 0 auto;
  margin-top: 45px;
}
.about .aboutWrap .aboutList ul {
  display: flex;
  justify-content: space-around;
}
.about .aboutWrap .aboutList ul li .text .title {
  font-size: 18px;
  color: #595757;
  margin: 20px 0 12px 0;
  letter-spacing: 2px;
}
.about .aboutWrap .aboutList ul li .text .des {
  font-size: 15px;
  color: #595757;
  letter-spacing: 1px;
}
.about .aboutWrap .aboutList ul li:nth-child(2) {
  margin: 0 115px;
}
.store {
  padding-top: 100px;
}
.store .storeWrap {
  max-width: 1200px;
  margin: 0 auto;
}
.store .storeWrap h2 {
  font-size: 31px;
  color: #7bbab4;
  text-align: center;
  letter-spacing: 8px;
}
.store .storeWrap .h2des {
  font-size: 23px;
  color: #b49a7a;
  text-align: center;
  margin-top: 20px;
  letter-spacing: 3px;
}
.store .storeWrap .storeList {
  margin: 0 auto;
  margin-top: 45px;
}
.store .storeWrap .storeList ul {
  justify-content: space-between;
  display: flex;
  flex-wrap: wrap;
}
.store .storeWrap .storeList ul li .liContent .img {
  position: relative;
}
.store .storeWrap .storeList ul li .liContent .img .title {
  position: absolute;
  font-size: 28px;
  font-weight: bold;
  width: 170px;
  line-height: 38px;
  text-align: center;
  background-color: #ffffff;
  border-radius: 20px;
  left: 17px;
  bottom: 15px;
  color: #7bbab4;
  letter-spacing: 3px;
}
.store .storeWrap .storeList ul li .liContent .text {
  font-size: 15px;
  color: #231815;
  letter-spacing: 1px;
  margin: 20px 0 30px 0;
}
.store .storeWrap .storeList ul li:nth-child(even) .liContent {
  padding-left: 26px;
}
.store .storeWrap .storeList ul li:nth-child(odd) .liContent {
  padding-right: 26px;
}
.service {
  padding-top: 100px;
}
.service .serviceWrap {
  max-width: 1200px;
  margin: 0 auto;
}
.service .serviceWrap h2 {
  font-size: 31px;
  color: #7bbab4;
  text-align: center;
  letter-spacing: 8px;
}
.service .serviceWrap .h2des {
  font-size: 23px;
  color: #b49a7a;
  text-align: center;
  margin-top: 20px;
  letter-spacing: 3px;
}
.service .serviceWrap .serviceList {
  margin: 0 auto;
  margin-top: 45px;
}
.service .serviceWrap .serviceList ul li .content .text {
  font-size: 15px;
  color: #231815;
  letter-spacing: 1px;
  margin: 20px 0 30px 0;
}
.service .serviceWrap .serviceList ul li:nth-child(2) .content {
  padding-left: 26px;
}
.service .serviceWrap .serviceList ul li:nth-child(1) .content {
  padding-right: 26px;
}
.news {
  padding-top: 100px;
  background-color: #f4f4f4;
  padding-bottom: 70px;
}
.news .newsWrap {
  max-width: 1200px;
  margin: 0 auto;
}
.news .newsWrap h2 {
  font-size: 31px;
  color: #7bbab4;
  text-align: center;
  letter-spacing: 8px;
}
.news .newsWrap .newsList {
  margin: 0 auto;
  margin-top: 65px;
}
.news .newsWrap .newsList ul li .content .title {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.news .newsWrap .newsList ul li .content .title a {
  font-size: 19px;
  color: #231815;
}
.news .newsWrap .newsList ul li .content .time {
  font-size: 16px;
  font-weight: 400;
}
.news .newsWrap .newsList ul li:nth-child(1) .content img {
  border-radius: 20px;
  width: 570px;
  height: 357px;
  object-fit: cover;
}
.news .newsWrap .newsList ul li:nth-child(1) .content .title {
  margin-top: 27px;
}
.news .newsWrap .newsList ul li:nth-child(1) .content .time {
  margin-top: 10px;
}
.news .newsWrap .newsList ul li:nth-child(2) .content ul li {
  position: relative;
  margin-top: 50px;
}
.news .newsWrap .newsList ul li:nth-child(2) .content ul li .time {
  margin-top: 5px;
  margin-bottom: 15px;
}
.news .newsWrap .newsList ul li:nth-child(2) .content ul li::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 0;
  border-bottom: 1px dashed #231815;
}
.news .newsWrap .more {
  margin-top: 50px;
  text-align: center;
}
.news .newsWrap .more a {
  font-size: 20px;
  color: #f4f4f4;
  padding: 8px 12px;
  background-color: #7bbab4;
  border-radius: 20px;
}
.coporation {
  padding-top: 100px;
  padding-bottom: 70px;
}
.coporation .copWrap {
  max-width: 1200px;
  margin: 0 auto;
}
.coporation .copWrap h2 {
  font-size: 31px;
  color: #7bbab4;
  text-align: center;
  letter-spacing: 8px;
}
.coporation .copWrap .img {
  margin-top: 65px;
}
@media screen and (max-width: 786px) {
  .carousel-inner > .item > a > img,
  .carousel-inner > .item > img,
  .img-responsive,
  .thumbnail a > img,
  .thumbnail > img {
    height: 250px;
    object-fit: cover;
     width: 100%; }
  .about {
    padding-top: 50px;
  }
  .about .aboutWrap h2 {
    font-size: 24px;
    letter-spacing: 4px;
  }
  .about .aboutWrap .h2des {
    font-size: 16px;
  }
  .about .aboutWrap .aboutList {
    overflow-x: scroll;
  }
  .about .aboutWrap .aboutList ul {
    justify-content: flex-start;
  }
  .about .aboutWrap .aboutList ul li {
    margin-left: 15px;
  }
  .about .aboutWrap .aboutList ul li .img img {
    width: 300px;
    height: auto;
    object-fit: cover;
  }
  .about .aboutWrap .aboutList ul li:nth-child(2) {
    margin: 0 0 0 15px;
  }
  .about .aboutWrap .aboutList ul li:nth-child(3) {
    margin-right: 15px;
  }
  .store {
    padding-top: 50px;
  }
  .store .storeWrap h2 {
    font-size: 24px;
    letter-spacing: 4px;
  }
  .store .storeWrap .h2des {
    font-size: 16px;
  }
  .store .storeWrap .storeList .row {
    display: flex;
    justify-content: flex-start;
    overflow-x: scroll;
    flex-wrap: nowrap;
  }
  .store .storeWrap .storeList .row li .liContent .img img {
    width: 280px;
    height: 300px;
    object-fit: cover;
  }
  .store .storeWrap .storeList .row li .liContent .img .title {
    font-size: 20px;
    letter-spacing: 2px;
    width: 150px;
    line-height: 30px;
    left: 10px;
    bottom: 10px;
  }
  .store .storeWrap .storeList .row li:nth-child(odd) .liContent {
    padding: 0 0 0 15px;
  }
  .store .storeWrap .storeList .row li:nth-child(even) .liContent {
    padding: 0 0 0 15px;
  }
  .service {
    padding-top: 50px;
  }
  .service .serviceWrap h2 {
    font-size: 24px;
    letter-spacing: 4px;
  }
  .service .serviceWrap .h2des {
    font-size: 16px;
  }
  .service .serviceWrap .serviceList .row li {
    margin-bottom: 30px;
  }
  .service .serviceWrap .serviceList .row li .content {
    padding: 0 !important;
  }
  .service .serviceWrap .serviceList .row li .content .img img {
    width: 95%;
    display: block;
    margin: 0 auto;
  }
  .service .serviceWrap .serviceList .row li .content .text {
    width: 95%;
    margin: 10px auto;
  }
  .news {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .news .newsWrap h2 {
    font-size: 24px;
    letter-spacing: 4px;
  }
  .news .newsWrap .h2des {
    font-size: 16px;
  }
  .news .newsWrap .newsList {
    margin-top: 45px;
  }
  .news .newsWrap .newsList .row li {
    width: 95%;
    margin: 0 auto;
  }
  .news .newsWrap .newsList .row li .content .title a {
    white-space: normal;
    font-size: 16px;
  }
  .news .newsWrap .newsList .row li:nth-child(1) .content img {
    width: 100%;
    height: 150px!important;
    object-fit: cover;
  }
  .news .newsWrap .newsList .row li:nth-child(1) .content .title a {
    margin-top: 20px;
    font-size: 16px;
  }
  .news .newsWrap .newsList .row li:nth-child(1) .content .time {
    font-size: 14px;
  }
  .news .newsWrap .newsList .row li:nth-child(2) .content ul li .title {
    font-size: 16px;
  }
  .news .newsWrap .newsList .row li:nth-child(2) .content ul li .time {
    font-size: 14px;
  }
  .news .newsWrap .more a {
    font-size: 16px;
    padding: 5px 12px;
  }
  .coporation {
    padding-top: 50px;
  }
  .coporation .copWrap h2 {
    font-size: 24px;
    letter-spacing: 4px;
  }
  .coporation .copWrap .img {
    overflow-x: scroll;
    margin-top: 45px;
  }
  .coporation .copWrap .img img {
    width: 200%;
  }
}
